clone_entity: '%name% Copy'

error:
    rest:
        missing_current_request: There is no 'current request', and it is needed to perform this action.
        missing_query_parameters: No parameters found in the query string.

    invitation:
        invalid_token: Invalid invitation token.
        expired_token: Invitation token expired.

    file:
        file_empty: This file is empty.
        too_big: Please upload a file smaller than %size% MB.
        bad_dimensions: Please upload a file smaller than %dimensions%.
        bad_file: We only support %mimeTypes% files.
        bad_format: File contents don't match the file extension.
        failed_request: Something went really wrong and we can't process that file.

    plan:
        invalid_selection: Modified to plan %name% requires removing at least %workspaces% workspace(s) and %seats% seat(s)
        invalid_workspaces: Number of workspaces allowed for this plan is %count%.
        invalid_seats: Number of seats allowed for this plan is %from% to %to%.
        invalid_memebrs: Adding new members require you to remove at least %count% existing member(s).
        invalid_guests: Adding new guests require you to remove at least %count% existing guests(s).
        invalid_subscription: Invalid subscription
        invalid_promotion_code: Invalid promotion code!
        no_storage_space: Owner storage has exceeded allocated space. Please contact owner to increase size.

    repeat_collaborator: |
        Guests in Ledger are always free, but they can only belong to a single stream or direct message at a time.
        If you would like to add the same guest(s) to more than one, please add them as a member to this workspace.
        Email list: %emails%.

    pending_members: |
        You are trying to add pending members. Before adding them, make sure they have accepted the workspace invitation.
        Email list: %emails%.

    create_as_guest: |
        As a guest, you cannot create new streams or messages. Please ask the workspace owner to add you as a team
        member in order to gain this access.

    integration:
        provider_in_use: The '%provider%' provider is already used by another user.

    mfa:
        missing_code: Please enter a code.
        invalid_code: The code you entered is invalid.
        invalid_recovery_code: Recovery code must have 24 alphanumeric characters.
        invalid_otp_code: OTP Code must have 6 numeric characters.
        missing_secret_code: No secret code provided. Exit and try again.
        totp_initialization_failed: Cannot initialize TOTP, no secret code provided.

    invalid_svg_content: Invalid SVG content.
    invalid_comment_form: The comment form is invalid. Please ensure all required fields are filled out correctly.

default:
    columns: |
        To Do|These tasks haven't been started|#C2E0C6|0
        In Progress|These tasks are being worked on|#FEF2C0|0
        Done|These tasks are complete|#D4C5F9|1

integration:
    meeting_info: 👉 <a href="%url%" target="_blank">%type%</a>
    meeting_recording: |
        Here is the recording from meeting:<br />
        ▶️ <a href="%url%" target="_blank">Play recording</a>

    error:
      reconnect: '%error%. Try to reconnect %type% again.'

email:
    weekly_streams: 🗂 You collaborated on %total% streams
    weekly_comments: 💬 You made %total% comments
    weekly_completed: ✅ You completed %total% tasks
    weekly_closed: 📅 You closed %total% events
    weekly_dms: 📨 You had %total% active DM's

    daily_todo_task: ✅
    daily_todo_event: 📅
